body {
        font-size: 99.5%; /* Resets 1em to 10px */
        font-family:"Trebuchet MS", sans-serif ;
        padding: 0;
        margin: 0 auto;
}


#header {
        width:1100px;
        margin: 0 auto;
	border-bottom:1px solid #68d31d;
}
#main {
        width:1100px;
	margin: 0 auto;
}
#content {
	width:720px;
	float:left;
	

}
#filedetails {
	line-height:1.4em;
}
#sidebar {
	width:300px;
	margin-left:750px;
	padding-top:10px;

}
#footer {
        width:1100px;
	margin: 0 auto;
	clear:both;
	padding-top:20px;
	margin-top:20px;
	border-top:1px solid #1cc7e8;
}

a {
	color:#68d31d;
	font-weight:bold;
}
a.nav {
	color:#999;

}

h2 {
	color:#68d31d;
	font-size:1.9em;
	padding:0;
	margin-top:20px;
	margin-bottom:5px;
}
h3 {
	color:#68d31d;
	font-size:1.3em;
	padding:0;
	margin-top:5px;
	margin-bottom:0px;
}
.blueline {

	border-bottom:2px solid #68d31d;
	padding-top:10px;
	margin-bottom:10px;
}
#download_link {
	padding:0px;
}
#countdown {
	padding:0px;
}
